/* FOLHA DE AJUSTES DE APARÊNCIA PARA DISPOSITIVOS MÓVEIS - FÁBIO XAVIER */


/* ALTERAÇÕES NA APARÊNCIA */

.tela {
	height: unset;
	min-height: unset;
}

.fundo-taca {min-height: 100vh; padding: 25vh 0 !important;}

.fundo-sombra, .fundo-geyse { background-image: unset; }

.fundo-sombra img {
    margin: 60px 0 -10px 0;
}

.fundo-peito {padding: 20vh 0;}

.vantagens table tr:first-child {font-size: 25px;}
.vantagens table tr:first-child td {vertical-align: middle !important;}

.fundo-sombra p {margin-left: 65px;}

.fundo-contato {
	background: #606060;
	min-height: unset;
}

.fundo-contato div {
	margin-top: 0;
}

/*	REMOÇÃO DO RECUO */

.competicao {margin: 20px 10px !important;}
.competicao h1 {font-size: 20px;}

/* TAMANHO CARROSSEL PORTFÓLIO */
/*
.carrossel {
	max-height: 250px;
}

.carrossel::-webkit-scrollbar {
   height: 5px;
}

.fotos-carrossel {
	width: 2130px;
}

.fotos-carrossel img {
	height: 200px;
}*/